diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
index afa82ce..b71a16e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
@@ -1656,7 +1656,7 @@
       <rdfs:label>Madrid, Comunidad de</rdfs:label>
       <skos:definition>The autonomous community of Madrid, Comunidad de in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Spain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Madrid, Comunidad de</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Madrid, Comunidad de</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;AutonomousCommunity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1684,7 +1684,7 @@
       <rdfs:label>Madrid</rdfs:label>
       <skos:definition>The province of Madrid in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;Madrid"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Madrid</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Madrid</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1716,7 +1716,7 @@
       <rdfs:label>Melilla</rdfs:label>
       <skos:definition>The autonomous city in North Africa of Melilla in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Spain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Melilla</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Melilla</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;AutonomousCityInNorthAfrica"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1746,7 +1746,7 @@
       <rdfs:label>Castilla y León</rdfs:label>
       <skos:definition>The autonomous community of Castilla y León in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Spain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Castilla y León</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Castilla y León</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;AutonomousCommunity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1774,7 +1774,7 @@
       <rdfs:label>Salamanca</rdfs:label>
       <skos:definition>The province of Salamanca in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Salamanca</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Salamanca</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1804,7 +1804,7 @@
       <rdfs:label>Ávila</rdfs:label>
       <skos:definition>The province of Ávila in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ávila</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Ávila</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1834,7 +1834,7 @@
       <rdfs:label>Soria</rdfs:label>
       <skos:definition>The province of Soria in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Soria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Soria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1864,7 +1864,7 @@
       <rdfs:label>Palencia</rdfs:label>
       <skos:definition>The province of Palencia in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Palencia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Palencia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1894,7 +1894,7 @@
       <rdfs:label>Valladolid</rdfs:label>
       <skos:definition>The province of Valladolid in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Valladolid</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Valladolid</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1924,7 +1924,7 @@
       <rdfs:label>Burgos</rdfs:label>
       <skos:definition>The province of Burgos in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Burgos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Burgos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1954,7 +1954,7 @@
       <rdfs:label>Segovia</rdfs:label>
       <skos:definition>The province of Segovia in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Segovia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Segovia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -1984,7 +1984,7 @@
       <rdfs:label>Zamora</rdfs:label>
       <skos:definition>The province of Zamora in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Zamora</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Zamora</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -2014,7 +2014,7 @@
       <rdfs:label>León</rdfs:label>
       <skos:definition>The province of León in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;CastillaYLeon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">León</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">León</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -2046,7 +2046,7 @@
       <rdfs:label>Canarias</rdfs:label>
       <skos:definition>The autonomous community of Canarias in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Spain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Canarias</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Canarias</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;AutonomousCommunity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -2074,7 +2074,7 @@
       <rdfs:label>Santa Cruz de Tenerife</rdfs:label>
       <skos:definition>The province of Santa Cruz de Tenerife in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;Canarias"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santa Cruz de Tenerife</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santa Cruz de Tenerife</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -2104,7 +2104,7 @@
       <rdfs:label>Las Palmas</rdfs:label>
       <skos:definition>The province of Las Palmas in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;Canarias"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Las Palmas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Las Palmas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -2136,8 +2136,8 @@
       <rdfs:label>Nafarroako Foru Komunitatea*</rdfs:label>
       <skos:definition>The autonomous community of Nafarroako Foru Komunitatea* in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Spain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="eu">Nafarroako Foru Komunitatea*</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Navarra, Comunidad Foral de</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="eu">Nafarroako Foru Komunitatea*</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Navarra, Comunidad Foral de</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;AutonomousCommunity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
@@ -2165,8 +2165,8 @@
       <rdfs:label>Navarra</rdfs:label>
       <skos:definition>The province of Navarra in the country of Spain</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-es;NafarroakoForuKomunitatea"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Navarra</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="eu">Nafarroa*</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Navarra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="eu">Nafarroa*</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-es;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-es;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf
index 0290f07..10d4162 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf
@@ -113,8 +113,8 @@
       <rdfs:label>Benshangul-Gumaz</rdfs:label>
       <skos:definition>The state of Benshangul-Gumaz in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Bīnshangul Gumuz</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Benshangul-Gumaz</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Bīnshangul Gumuz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Benshangul-Gumaz</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -144,8 +144,8 @@
       <rdfs:label>Harari People</rdfs:label>
       <skos:definition>The state of Harari People in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Harari People</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Hārerī Hizb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Harari People</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Hārerī Hizb</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -175,8 +175,8 @@
       <rdfs:label>Somali</rdfs:label>
       <skos:definition>The state of Somali in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Sumalē</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Somali</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Sumalē</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Somali</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -206,8 +206,8 @@
       <rdfs:label>Dire Dawa</rdfs:label>
       <skos:definition>The administration of Dire Dawa in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dire Dawa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Dirē Dawa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Dire Dawa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Dirē Dawa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;Administration"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -237,8 +237,8 @@
       <rdfs:label>Gambela Peoples</rdfs:label>
       <skos:definition>The state of Gambela Peoples in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Gambēla Hizboch</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gambela Peoples</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Gambēla Hizboch</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gambela Peoples</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -268,8 +268,8 @@
       <rdfs:label>Amara</rdfs:label>
       <skos:definition>The state of Amara in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amara</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Āmara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Amara</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Āmara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -299,8 +299,8 @@
       <rdfs:label>Addis Ababa</rdfs:label>
       <skos:definition>The administration of Addis Ababa in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Ādīs Ābeba</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Addis Ababa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Ādīs Ābeba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Addis Ababa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;Administration"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -330,8 +330,8 @@
       <rdfs:label>Afar</rdfs:label>
       <skos:definition>The state of Afar in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Afar</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Āfar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Afar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Āfar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -361,8 +361,8 @@
       <rdfs:label>Oromia</rdfs:label>
       <skos:definition>The state of Oromia in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oromia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Oromīya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Oromia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Oromīya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -392,8 +392,8 @@
       <rdfs:label>Tigrai</rdfs:label>
       <skos:definition>The state of Tigrai in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tigrai</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">Tigray</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tigrai</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">Tigray</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
@@ -423,8 +423,8 @@
       <rdfs:label>Southern Nations, Nationalities and Peoples</rdfs:label>
       <skos:definition>The state of Southern Nations, Nationalities and Peoples in the country of Ethiopia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ethiopia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="am">YeDebub Bihēroch Bihēreseboch na Hizboch</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southern Nations, Nationalities and Peoples</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="am">YeDebub Bihēroch Bihēreseboch na Hizboch</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Southern Nations, Nationalities and Peoples</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-et;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-et;"/>
    </owl:NamedIndividual>
